<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:4px;font-size:9pt; }
<p style="font-size:12px;"></p>
</style>
</head>

<body>

<?php

require "dbconnect.php";
$dt=$_SESSION['dt'];
$tmp=$_GET['tmx'];
$tm1=$_SESSION['tm'];
$teach1=$_SESSION['teach'];
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];

?>
<h3><center>SMS για Συνεδρία Παιδαγωγικής Ομάδας για το τμήμα <?php echo $tmp;?></center></h3>
<div style="margin:5px auto; width:50%"><?php
echo "<table  class='myTable' >
<tr style='border:1px solid black' bgcolor='#FFAF80'   >
<th>Α/Α</th>
<th>ΜΑΘΗΜΑ</th>
<th>ΔΙΔΑΣΚΩΝ</th>
<th> </th>
<th>SMS</th>
<th>ΤΗΛ</th>
</tr>";
?>
<form  method='post' >
<?php
$k=count($teach1);
for  ($i=1;$i<=$k;$i++)
{
	echo "<tr>";
	echo "<td>".$i."</td>";
	echo "<td>" .$tm1[$i]. "</td>";
	$sql1 = $dbcon->prepare("SELECT Name,kinito FROM teachers where PMP=?");
	$sql1->execute([$teach1[$i]]);
	$row1=$sql1->fetch(PDO::FETCH_ASSOC);
	$namet=$row1['Name'];
	$telef[$i] = $row1['kinito'];	
	echo "<td>".$namet."</td>";
	echo "<td>"." "."</td>";
    echo "<td ALIGN=center>";
	?><input type='checkbox' name='smsx[]'  value=<?php echo $telef[$i];?> checked ><?php
	echo "</td>";
	echo "<td>".$telef[$i]."</td>";
	echo "</tr>";
}
echo "</table>";
?>
</div>
<br>

<?php
$sms="ΠΑΙΔΑΓΩΓΙΚΗ ΣΥΝΕΔΡΙΑ ΓΙΑ ΤΟ ΤΜΗΜΑ:".$tmp.", ΣΤΗΝ ΑΙΘΟΥΣΑ: ,....ημερομηνία και ώρα ....";
echo "MHNYMA :"."<br >";
echo "<textarea name='smst' cols='80' rows='3'> $sms </textarea >"."<br >";
?>
<br>
<input type="submit" name="sendsms" value="Επιβεβαίωση Επιλογών" >
</form>
<?php
if (isset($_POST['sendsms']))
{
    $x=$_POST['smsx'];
	$_SESSION['tel']=$x;
	$sms1=ltrim($_POST['smst']);
	$_SESSION['sms1']=$sms1;
	$usr=$_SESSION['usr'];
	$_SESSION['fl']="teach";
	echo "<br>";
	echo "<p>"."ΘΑ ΣΤΑΛΕΙ ΤΟ ΑΚΟΛΟΥΘΟ ΜΗΝΥΜΑ :"."</p>";
	echo "<p>".$sms1."</p>";
	echo "<br>";
	echo " {Έτοιμότητα αποστολής}";
	include "smssecret.php";
}	
?>
</body>
</html>

